/* styles written in this file is for Standard */

body{
	font-size: 12px;
	line-height: 130%;
}
ul,h1,h2,p,img { margin:0; padding:0; }

#main {
	width: 870px;
	margin: 0 auto;
}

.detail1 {
	margin: 0 0 50px;
	text-align: left;
}
.detail2 {
	margin: 0 0 50px;
	width: 266px;
	float: left;
	padding-right: 33px;
	text-align: left;
}
.detail2_last-child {
	padding-right: 0;
}
.detail1 h2,.detail2 h2 {
	margin-bottom: 6px; 
}
.detail1 p {
	padding-left: 12px;
	margin-bottom: 12px; 
	color: #666;
}
.detail2 p {
	padding-left: 12px;
	margin-bottom: 6px; 
	color: #666;
}
.detail2 .detp_4g{
	height: 5em;
}
.detail2 .detp_6g{
	height: 8em;
}

p.come {
	font-size: 80%;
	text-align: right;
	color: #666;
}
.s_txt {
	font-size: 80%;
}
